﻿    video
        {
            width: 100%;
            height: 550px;
            background: gray;
        }
        #FinalVideoPlayer
        {
            width: 100%;
            height: 100%;
        }
        #video1
        {
            width: "500";
            height: "400";
        }
        #BlogVideoPlayer
        {
            width: "100%";
            height: "30%";
        }
        
        /* Tooltip container */
        .tooltip
        {
            position: relative;
            display: inline-block;
            border-bottom: 1px dotted black; /* If you want dots under the hoverable text */
        }
        
        /* Tooltip text */
        .tooltip .tooltiptext
        {
            visibility: hidden;
            width: 120px;
            background-color: black;
            color: #fff;
            text-align: center;
            padding: 5px 0;
            border-radius: 6px; /* Position the tooltip text - see examples below! */
            position: absolute;
            z-index: 1;
        }
        
        /* Show the tooltip text when you mouse over the tooltip container */
        .tooltip:hover .tooltiptext
        {
            visibility: visible;
        }
        
        
              /* Apply these styles only when #preview-pane has
   been placed within the Jcrop widget */
        .jcrop-holder #preview-pane
        {
            display: block;
            position: absolute;
            z-index: 2000;
            top: 10px;
            right: -280px;
            padding: 6px;
            border: 1px rgba(0,0,0,.4) solid;
            background-color: white;
            -webkit-border-radius: 6px;
            -moz-border-radius: 6px;
            border-radius: 6px;
            -webkit-box-shadow: 1px 1px 5px 2px rgba(0, 0, 0, 0.2);
            -moz-box-shadow: 1px 1px 5px 2px rgba(0, 0, 0, 0.2);
            box-shadow: 1px 1px 5px 2px rgba(0, 0, 0, 0.2);
        }
        
        /* The Javascript code will set the aspect ratio of the crop
   area based on the size of the thumbnail preview,
   specified here */
        #preview-pane .preview-container
        {
            width: 500px;
            height: 170px;
            overflow: hidden;
        }
        
        /* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (image) */
.modal-content {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
}
/* The Close Button */
.cross {
   /* position: absolute;
    margin-top: -14px !important;
    margin-left: 1780px !important;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;*/
    color: #5dade2;
    font-size: 40px;
    font-weight: bold;
    position: absolute;
    top: -19px;
    right: 0;
    transition: all 0.3s ease 0s;
    z-index: 10000;
}

.ResizeHeader
{
    background-color: Green;color: #fff;float: left;font-weight: bold;height: 25px;line-height: 28px;width: 100%;}

.cross:hover,
.cross:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}

.ConvertHeader
{
    background-color: Green;color: #fff;float: left;font-weight: bold;height: 25px;line-height: 28px;width: 100%;}

.cross:hover,
.cross:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}



/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
    .modal-content {
        width: 80%;
    }
} 
@media (max-width: 580px)
{ 
    .modal-content {
        width: 80%;
    }
}    


/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    border: 1px solid #888;
    width: 80%;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s
}

/* Add Animation */
@-webkit-keyframes animatetop {
    from {top:-300px; opacity:0} 
    to {top:0; opacity:1}
}

@keyframes animatetop {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
}

/* The Close Button */
.close {
    color: white;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

.modal-header {
    padding: 2px 16px -3px;
    background-color: #5cb85c;
    color: white;
}

.modal-body {padding: 2px 16px;}

.modal-footer {
    padding: 2px 16px;
    background-color: #5cb85c;
    color: white;
}  
  .divVideoScreens
        {
            height: 95px;
            white-space: nowrap;
        }
        
        .divVideoScreens > img
        {
            margin: 5px;
            float: left;
        }
        
        .divVideoScreens > img.activeimage
        {
            margin: 3px 5px;
            border: 2px solid blue;
        }
        .activeimage
        {
             margin: 1px solid black;
        }
        #BlogVideoPlayer {
    height: 335px;
    width: 536px;
}
.btn-file {
    position: relative;
    overflow: hidden;
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}